
/*----------------------- 共通 ---------------------------*/

body {
			margin:0px;
			/*background-image:url(/jushinryo/menjo/img/bg.gif) !important;*/
			/*background-repeat:repeat !important;*/
}

div#main {
			width:750px;
			height:auto;
			margin:0 auto;
			border-top:6px solid #0060B1;
			background-color:#fff;
			font-size:large;
			line-height:1.6;
}

div#main02 {	/*NHKの窓口一覧用*/
			width:750px;
			height:auto;
			margin:0 auto;
			padding:22px 0px;
			border-top:6px solid #0060B1;
			background-color:#FFF;
			font-size:large;
			line-height:1.6;
}

div.contents {
			padding:0px 60px;
}

div.contents02 {	/*NHKの窓口一覧用*/
			padding:0px 5px;
}

.bottomimg{
	vertical-align: bottom;
}

.imgcenter{
display: block;
margin-left: auto;
margin-right: auto;
}

.topimg{
	vertical-align: top;
}

.space {
			margin:10px;
			font-size:1px;
			line-height:normal;
}

.ma_15 {
	margin:15px 0px;
	padding:0;
}

.cl {
			clear:both;
			font-size:1px;
			line-height:normal;
}

.mini {
			font-size:90%;
}

.red {
			color:#C00;
}


ul#check {
			margin-bottom:0px;
}

ul#check li {
			line-height:1.3;
			padding:3px 0px;
}

/*------- NHKの窓口一覧 テーブル -------*/

.table01{
		margin:0 auto;
		width:100%;
		border:3px solid #C6D2E9;
}

.table01 th{
		font-size:80%;
		border:1px solid #C6D2E9;
		background-color:#C6D2E9;
}

.table01 td{
		font-size:80%;
		border:1px solid #C6D2E9;
}

.l01_01{
		width:31%;
}

.l01_02{
		width:10%;
}

.l01_03{
		width:52%;
}

.l01_04{
		width:17%;
}

.l01_05{
		padding:0px 2px;
}

.tbl_cntr{
	text-align:center;
}

/*----------------------- 確認と結果 ---------------------------*/

.ques {
			margin:10px 0px;
			padding:20px 20px 20px 75px;
			background:url(/jushinryo/menjo/img/question.gif) no-repeat 20px 15px;
			border:3px solid #FAD2AA;
			font-weight:bold;
}

.ques_s {
			margin:10px 0px;
			padding:20px 20px 20px 75px;
			background:url(/jushinryo/menjo/img/question.gif) no-repeat 20px 15px;
			border:3px solid #FAD2AA;
			font-weight:bold;
}

span.nml {
			display:block;
			margin-top:10px;
			font-weight:normal;
}

.flow {
			padding:10px 15px;
			border:3px solid #C6D2E9;
}

.flow p.kome {
			font-size:90%;
			line-height:1.5;
			margin:0px 0px 0px 2em;
}

.arrow {
			text-align:center;
			padding:4px;
}

.maru {
			display: block;
			margin: 0 auto;
			padding:0 auto;
}

.ans {
			padding:10px 30px;
			background-color:#F0EFDA;
			font-size: 220%;
			line-height:1.5;
}

.ansG {
	margin-bottom:0px;
			background-color:#EFEFEF;
			font-size: 220%;
			text-align:center;
}

.jump {
	font-size:medium;
	font-weight:bold;
	text-align:right;
}

.jump a {
	color:#000;
	text-decoration:underline;
}

.jump a:hover {
	background-color:#FFE6CC;
}

.menjo_bottom{
	margin-bottom:0.5em;
}

/*----------------------- ボタン ---------------------------*/

/*------- とじるボタン -------*/

.C_btn {
			margin:0 auto;
			margin-top:15px;
			margin-bottom:15px;
			width:185px;
}

/*------- 小ボタン×2 -------*/

.Btn {
			width:460px;
			margin:0 auto;
}

.Btn2 {
			width:680px;
			margin:0 auto;
}


.L_btn {
			margin:15px 0px;
			width:185px;
			float:left;
}

.R_btn {
			margin:15px 0px;
			width:185px;
			float:right;
}

.L_btn a,.R_btn a,.C_btn a {
			display:block;
			width:185px;
			height:60px;
			background:url(/jushinryo/menjo/img/btn_bg.gif) no-repeat;
			font-size:xx-large;
			text-align:center;
			padding-top:5px;
			text-decoration:none;
			color:#000;
}

.L_btn a:hover,.R_btn a:hover,.C_btn a:hover {
			background:url(/jushinryo/menjo/img/btn_bg_over.gif) no-repeat;
}


/*------- 真ん中大ボタン -------*/

.C2_btn {
			clear:both;
			margin:0 auto;
			margin-top:15px;
			margin-bottom:15px;
			width:325px;
}

/*------- 大ボタン×2 -------*/

.L2_btn {
			margin:15px 0px;
			width:325px;
			float:left;
}

.R2_btn {
			margin:15px 0px;
			width:325px;
			float:right;
}

.L2_btn a,.R2_btn a,.C2_btn a {
			display:block;
			width:325px;
			height:50px;
			background:url(/jushinryo/menjo/img/btn2_bg.gif) no-repeat;
			font-size:140%;
			text-align:center;
			padding-top:12px;
			text-decoration:none;
			color:#000;
}

.L2_btn a:hover,.R2_btn a:hover,.C2_btn a:hover {
			background:url(/jushinryo/menjo/img/btn2_bg_over.gif) no-repeat;
}



/*----------------------- 下部追記 ---------------------------*/

.note {
			clear:both;
			margin-top:15px;
			padding:5px 7px 7px 8px;
			background-color:#F0EFDA;
			font-size: small;
			text-align:left;
}

.note4 {
			clear:both;
			margin-top:15px;
			padding:5px 7px 7px 8px;
			background-color:#F0EFDA;
			font-size: small;
			text-align:left;
}
.nhk {
			margin:10px 0px;
			text-align:center;
			font-weight:bold;
			color:#E3731E;
}


.nhk2 {
			margin:0;
			padding:2px;
			background-color:#E3731E;
			color:#FFF;
			font-size:medium;
			font-weight:bold;
			text-align:center;
}

.nhk3 {
			margin:0;
			padding:3px 7px;
			background-color:#FFE6CC;
			font-size:medium;
			text-align:left;
			line-height:1.0;
}

.tel {
			font-size:160%;
			line-height:normal;
			font-family:"Arial Black";
			line-height:1.2;
}

.fax {
			font-size:130%;
			line-height:normal;
			font-family:"Arial";
			line-height:1.2;
}


/*----------------------- フッタ ---------------------------*/

div#foot {
			width:750px;
			margin:0 auto;
			border-top:1px solid #999;
			background-color:#FFF;
}

.foot_nhk {
			font-size: x-small;
			width: 410px;
			margin: 0 auto;;
			color: #000000;
			padding-top: 15px;
}
.foot_nhk_logo {
			width:78px;
			float:left;
			padding-bottom:3px;
			text-decoration:none;
}
.foot_nhk_copy {
			width:312px;
			float:right;
			padding-top: 6px;
			padding-bottom:3px;
			color:#AAA;
}
